{
  "name": "EVOLV",
  "version": "1.0.41",
  "description": "Modular Node-RED package containing all control and automation nodes developed under the EVOLV project.",
  "keywords": [
    "node-red",
    "EVOLV",
    "automation",
    "control",
    "wastewater"
  ],
  "node-red": {
    "nodes": {
      "dashboardapi": "nodes/dashboardAPI/dashboardapi.js",
      "machineGroupControl": "nodes/machineGroupControl/mgc.js",
      "measurement": "nodes/measurement/measurement.js",
      "monster": "nodes/monster/monster.js",
      "reactor": "nodes/reactor/reactor.js",
      "rotatingMachine": "nodes/rotatingMachine/rotatingMachine.js",
      "valve": "nodes/valve/valve.js",
      "valveGroupControl": "nodes/valveGroupControl/vgc.js"
    }
  },
  "author": "Rene De Ren, Pim Moerman, Janneke Tack, Sjoerd Fijnje, Dieke Gabriels",
  "license": "SEE LICENSE",
  "dependencies": {
    "@tensorflow/tfjs": "^4.22.0",
    "@tensorflow/tfjs-node": "^4.22.0",
    "generalFunctions": "git+https://gitea.centraal.wbd-rd.nl/RnD/generalFunctions.git",
    "mathjs": "^13.2.0"
  }
}
